Subject: [NEXTEL-1] Nextel ... question

From: "Juliet" <[email-masked]>
Date: Fri, 08 Nov 2002 16:56:04 -0000

Are they able to pay all transfer fees (transfer for non- US- 
residentials to the US, visa,...), accomodations in advance (e.g. 2 
monthly incomes to start) in order to start working at an announced 
position ?

Juliet 

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Home Selling? Try Us!
http://us.click.yahoo.com/QrPZMC/iTmEAA/jd3IAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/